@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");
/* Global styles */

@font-face {
  font-family: faustina;
  src: url('Faustina-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: farmhand;
  src: url('Farmhand Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: bamboo;
  src: url('Bamboo_Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: insignia;
  src: url('Insignia_Roman.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.everway .window-app .window-content{
  font-family: "faustina", "Roboto", sans-serif;
  color: #fff !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.everway .textwhitestroke{
  font-family: "faustina", "Roboto", sans-serif;
  color: #fff !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000 !important;
}

.everway .box{
  background-color:#FEFBED;
  font-family: "faustina", "Roboto", sans-serif;
  color: #000;
  text-shadow: none;
}

.box_virtue{
  background-image:url("../Assets/general/virtue.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: auto 45px;
}

.box_fault{
  background-image:url("../Assets/general/fault.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: auto 45px;
}

.box_fate{
  background-image:url("../Assets/general/fate.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: 45px;
}

.everway .rollable:hover, .rollable:focus {
  color: #000;
  text-shadow: 0 0 10px red;
  cursor: pointer;
}

.faustina {
  font-family: "faustina", "Roboto" !important;
}

.farmhand {
  font-family: "farmhand", "Roboto" !important;
}

.insignia {
  font-family: "insignia", "Roboto" !important;
}

.bamboo {
  font-family: "bamboo", "Roboto" !important;
}

.grid,
.grid-2col {
  display: grid;
  grid-column: span 2 / span 2;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 10px;
  margin: 10px 0;
  padding: 0;
}

.grid-3col {
  grid-column: span 3 / span 3;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-4col {
  grid-column: span 4 / span 4;
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid-5col {
  grid-column: span 5 / span 5;
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.grid-6col {
  grid-column: span 6 / span 6;
  grid-template-columns: repeat(6, minmax(0, 1fr));
}

.grid-7col {
  grid-column: span 7 / span 7;
  grid-template-columns: repeat(7, minmax(0, 1fr));
}

.grid-8col {
  grid-column: span 8 / span 8;
  grid-template-columns: repeat(8, minmax(0, 1fr));
}

.grid-9col {
  grid-column: span 9 / span 9;
  grid-template-columns: repeat(9, minmax(0, 1fr));
}

.grid-10col {
  grid-column: span 10 / span 10;
  grid-template-columns: repeat(10, minmax(0, 1fr));
}

.grid-11col {
  grid-column: span 11 / span 11;
  grid-template-columns: repeat(11, minmax(0, 1fr));
}

.grid-12col {
  grid-column: span 12 / span 12;
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

.grid-start-2 {
  grid-column-start: 2;
}

.grid-start-3 {
  grid-column-start: 3;
}

.grid-start-4 {
  grid-column-start: 4;
}

.grid-start-5 {
  grid-column-start: 5;
}

.grid-start-6 {
  grid-column-start: 6;
}

.grid-start-7 {
  grid-column-start: 7;
}

.grid-start-8 {
  grid-column-start: 8;
}

.grid-start-9 {
  grid-column-start: 9;
}

.grid-start-10 {
  grid-column-start: 10;
}

.grid-start-11 {
  grid-column-start: 11;
}

.grid-start-12 {
  grid-column-start: 12;
}

.grid-span-2 {
  grid-column-end: span 2;
}

.grid-span-3 {
  grid-column-end: span 3;
}

.grid-span-4 {
  grid-column-end: span 4;
}

.grid-span-5 {
  grid-column-end: span 5;
}

.grid-span-6 {
  grid-column-end: span 6;
}

.grid-span-7 {
  grid-column-end: span 7;
}

.grid-span-8 {
  grid-column-end: span 8;
}

.grid-span-9 {
  grid-column-end: span 9;
}

.grid-span-10 {
  grid-column-end: span 10;
}

.grid-span-11 {
  grid-column-end: span 11;
}

.grid-span-12 {
  grid-column-end: span 12;
}

.flex-group-center,
.flex-group-left,
.flex-group-right {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.flex-group-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.flex-group-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.flexshrink {
  -webkit-box-flex: 0;
  -ms-flex: 0;
  flex: 0;
}

.flex-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flexlarge {
  -webkit-box-flex: 2;
  -ms-flex: 2;
  flex: 2;
}

.align-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.align-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: right;
}

.align-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.character {
  background-image: url(../templates/actor/img/hero_background2.png) !important;
}

.npc {
  background-image: url(../templates/actor/img/hero_background2.png) !important;
}

.cercle {
  position: relative;
  width: 600px;
  height: 580px;
  margin-left: auto;
  margin-right: auto;
}
.cerclebg {
  width: 600px;
  height: 580px;
  border:none !important;
}

textarea{
  background: rgba(0, 0, 0, 0.05);
  padding: 1px 3px;
  margin: 0;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid var(--color-border-light-tertiary);
  border-radius: 3px;
}

.cerclepower {
  font-weight: bold !important;
  font-size:40px !important;
  width : 50px !important;
  height : 50px !important;
  text-align: center !important;
  position:absolute;
  top:30px;
  left:28px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #9A76F2 !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000 !important;
}

.cerclemagic {
  font-weight: bold !important;
  font-size:40px !important;
  width : 50px !important;
  height : 50px !important;
  text-align: center !important;
  position:absolute;
  top:30px;
  left:518px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #F8DD4C !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000 !important;
}

.cercleair {
  font-weight: bold !important;
  font-size:70px !important;
  width : 80px !important;
  height : 80px !important;
  text-align: center !important;
  position:absolute;
  top:110px;
  left:235px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #3192c0 !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000 !important;
}

.cercleairspe {
  font-weight: regular !important;
  font-size:10px !important;
  font-family: "faustina", "Roboto" !important;
  width : 130px !important;
  height : 30px !important;
  text-align: center !important;
  position:absolute;
  top:185px;
  left:210px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #000000 !important;
}

.cerclewater {
  font-weight: bold !important;
  font-size:70px !important;
  width : 80px !important;
  height : 80px !important;
  text-align: center !important;
  position:absolute;
  top:265px;
  left:110px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #11088c !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000 !important;
}

.cerclewaterspe {
  font-weight: regular !important;
  font-size:10px !important;
  font-family: "faustina", "Roboto" !important;
  width : 130px !important;
  height : 30px !important;
  text-align: center !important;
  position:absolute;
  top:335px;
  left:85px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #000000 !important;
}

.cercleearth {
  font-weight: bold !important;
  font-size:70px !important;
  width : 80px !important;
  height : 80px !important;
  text-align: center !important;
  position:absolute;
  top:225px;
  left:400px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #782e22 !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000 !important;
}

.cercleearthspe {
  font-weight: regular !important;
  font-size:10px !important;
  font-family: "faustina", "Roboto" !important;
  width : 130px !important;
  height : 30px !important;
  text-align: center !important;
  position:absolute;
  top:465px;
  left:260px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #000000 !important;
}

.cerclefire {
  font-weight: bold !important;
  font-size:70px !important;
  width : 80px !important;
  height : 80px !important;
  text-align: center !important;
  position:absolute;
  top:390px;
  left:287px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #d27c22 !important;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000 !important;
}

.cerclefirespe {
  font-weight: regular !important;
  font-size:10px !important;
  font-family: "faustina", "Roboto" !important;
  width : 130px !important;
  height : 30px !important;
  text-align: center !important;
  position:absolute;
  top:305px;
  left:375px;
  background: rgba(0, 0, 0, 0) !important;
  border: none !important;
  color: #000000 !important;
}

/* Styles limited to everway sheets */
.everway {
  /* ----------------------------------------- */
  /*  Items Lists                              */
  /* ----------------------------------------- */
  /* Example style for Everway (can be removed if not needed) */
}

.everway .item-form {
  font-family: "Roboto", sans-serif;
}

.everway .sheet-header {
  -webkit-box-flex: 0;
  -ms-flex: 0 auto;
  flex: 0 auto;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 10px;
}

.everway .sheet-header .profile-img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  height: 100px;
  margin-right: 10px;
  border:none !important;
}

.everway .sheet-header .header-fields {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.everway .sheet-header h1.charname {
  height: 50px;
  padding: 0px;
  margin: 5px 0;
  border-bottom: 0;
  background-color:#FEFBED;
}

.everway .sheet-header h1.charname input {
  width: 100%;
  height: 100%;
  margin: 0;
  color: #000;
  font-weight:bold;
  
}

.everway .sheet-tabs {
  -webkit-box-flex: 0;
  -ms-flex: 0;
  flex: 0;
}

.everway .sheet-body,
.everway .sheet-body .tab,
.everway .sheet-body .tab .editor {
  height: 100%;
  min-height: 150px;
}

.everway .tox .tox-editor-container {
  background: #fff;
}

.everway .tox .tox-edit-area {
  padding: 0 8px;
}

.everway .resource-label {
  font-weight: normal;
  color: #fff;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.everway .items-header {
  height: 28px;
  margin: 2px 0;
  padding: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.05);
  border: 2px groove #eeede0;
  font-weight: bold;
}

.everway .items-header > * {
  font-size: 14px;
  text-align: center;
}

.everway .items-header .item-name {
  font-weight: bold;
  padding-left: 5px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.everway .items-list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-y: auto;
  scrollbar-width: thin;
}

.everway .items-list .item-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.everway .items-list .item-name {
  -webkit-box-flex: 2;
  -ms-flex: 2;
  flex: 2;
  margin: 0;
  overflow: hidden;
  font-size: 13px;
  text-align: left;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.everway .items-list .item-name h3, .everway .items-list .item-name h4 {
  margin: 0;
  white-space: nowrap;
  overflow-x: hidden;
}

.everway .items-list .item-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.everway .items-list .item-controls a {
  font-size: 12px;
  text-align: center;
  margin: 0 6px;
}

.everway .items-list .item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 2px;
  border-bottom: 1px solid #c9c7b8;
}

.everway .items-list .item:last-child {
  border-bottom: none;
}

.everway .items-list .item .item-name {
  color: #191813;
}

.everway .items-list .item .item-name .item-image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30px;
  flex: 0 0 30px;
  height: 30px;
  background-size: 30px;
  border: none;
  margin-right: 5px;
}

.everway .items-list .item-prop {
  text-align: center;
  border-left: 1px solid #c9c7b8;
  border-right: 1px solid #c9c7b8;
  font-size: 12px;
}

.everway .items-list .items-header {
  height: 28px;
  margin: 2px 0;
  padding: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.05);
  border: 2px groove #eeede0;
  font-weight: bold;
}

.everway .items-list .items-header > * {
  font-size: 12px;
  text-align: center;
}

.everway .items-list .items-header .item-name {
  padding-left: 5px;
  text-align: left;
}

.everway .item-formula {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 200px;
  flex: 0 0 200px;
  padding: 0 8px;
}

.everway .effects .item .effect-source,
.everway .effects .item .effect-duration,
.everway .effects .item .effect-controls {
  text-align: center;
  border-left: 1px solid #c9c7b8;
  border-right: 1px solid #c9c7b8;
  font-size: 12px;
}

.everway .effects .item .effect-controls {
  border: none;
}
